/*     405995 : 타이틀 텍스트      */
.title__405995__ {font-size:0}
.title__405995__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}
.title__405995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__405995__.style_top p {padding-top:10px}
.title__405995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405995__.style_right p {padding-right:14px}
.title__405995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405995__.style_bottom p {padding-bottom:12px}
.title__405995__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__405995__.style_left p {padding-left:14px}
.title__405995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405995__.style_circle1 p {padding-left:18px}
.title__405995__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__405995__.style_circle2 p {padding-left:18px}
.title__405995__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__405995__ p {font-size:22px}
	.title__405995__.style_top p:before {width:22px}
	.title__405995__.style_right p:before {height:22px}
	.title__405995__.style_bottom p:before {width:22px;height:3px;}
	.title__405995__.style_left p:before {height:22px}
}

/*     406005 : 타이틀 텍스트      */
.title__406005__ {font-size:0}
.title__406005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__406005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__406005__.style_top p {padding-top:10px}
.title__406005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__406005__.style_right p {padding-right:14px}
.title__406005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__406005__.style_bottom p {padding-bottom:12px}
.title__406005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__406005__.style_left p {padding-left:14px}
.title__406005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__406005__.style_circle1 p {padding-left:18px}
.title__406005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__406005__.style_circle2 p {padding-left:18px}
.title__406005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__406005__ p {font-size:20px}
	.title__406005__.style_top p:before {width:20px}
	.title__406005__.style_right p:before {height:20px}
	.title__406005__.style_bottom p:before {width:20px}
	.title__406005__.style_left p:before {height:20px}
}

/*     406015 : 장문 텍스트      */
.textarea__406015__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__406015__ p {font-size:16px}
}

/*     406025 : 점선      */
.dashed_line__406025__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__406025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__406025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__406025__ {height:20px}
}

/*     406035 : 타이틀 텍스트      */
.title__406035__ {font-size:0}
.title__406035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__406035__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__406035__.style_top p {padding-top:10px}
.title__406035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__406035__.style_right p {padding-right:14px}
.title__406035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__406035__.style_bottom p {padding-bottom:12px}
.title__406035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__406035__.style_left p {padding-left:14px}
.title__406035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__406035__.style_circle1 p {padding-left:18px}
.title__406035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__406035__.style_circle2 p {padding-left:18px}
.title__406035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__406035__ p {font-size:16px}
	.title__406035__.style_top p:before {width:16px}
	.title__406035__.style_right p:before {height:16px}
	.title__406035__.style_bottom p:before {width:16px}
	.title__406035__.style_left p:before {height:16px}
}

/*     406045 : 이미지 리스트 (타일형)      */

.img_tile__406045__:after {content:''; display:block; clear:both;}
.img_tile__406045__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__406045__ .item {float:left; position:relative; width:100%; }
.img_tile__406045__ .item a {display:block; text-decoration:none;}
.img_tile__406045__ .figure {display:none;}
.img_tile__406045__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__406045__ .caption {display:block; }
.img_tile__406045__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__406045__ .caption > span.subject {display:block; color:#000000;}
.img_tile__406045__ .caption > span.content {display:none; color:#000000;}

.text_sml__406045__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__406045__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__406045__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__406045__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__406045__ .caption > span.subject {font-size:15px; line-height:1.6em;}
.text_big__406045__ .caption > span.content {font-size:18px; line-height:1.4em;}
.img_tile__406045__ .item .item_layer_set{padding:17px 5px;}
.img_tile__406045__ .item:nth-child(1) .item_layer_set{background:#ffffff;}
.img_tile__406045__ .item:nth-child(2) .item_layer_set{background:#ffffff;}

.col_m_1__406045__ .item {width:100%;}
.col_m_2__406045__ .item {width:50%;}
.col_m_3__406045__ .item {width:33.3333%;}
.col_m_4__406045__ .item {width:25%;}
.col_m_1__406045__ .item,
.col_m_2__406045__ .item2n,
.col_m_3__406045__ .item3n,
.col_m_4__406045__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__406045__ .figure {display:block;}
	.img_tile__406045__ .caption {margin-top:10px;}
	.img_tile__406045__ .caption > span.content {display:block;}
	.img_tile__406045__ .item:first-child a {border-right:1px solid #dedede;}

	.col_m_1__406045__ .item,
	.col_m_2__406045__ .item2n,
	.col_m_3__406045__ .item3n,
	.col_m_4__406045__ .item4n {clear:none;}

	.col_t_1__406045__ .item {width:100%;}
	.col_t_2__406045__ .item {width:50%;}
	.col_t_3__406045__ .item {width:33.3333%;}
	.col_t_4__406045__ .item {width:25%;}
	.col_t_5__406045__ .item {width:20%;}
	.col_t_6__406045__ .item {width:16.6666%;}
	.col_t_1__406045__ .item,
	.col_t_2__406045__ .item2n,
	.col_t_3__406045__ .item3n,
	.col_t_4__406045__ .item4n,
	.col_t_5__406045__ .item5n,
	.col_t_6__406045__ .item6n {clear:both;}

}

@media (min-width:1024px){
	.img_tile__406045__ {padding:0;}

	.col_t_1__406045__ .item,
	.col_t_2__406045__ .item2n,
	.col_t_3__406045__ .item3n,
	.col_t_4__406045__ .item4n,
	.col_t_5__406045__ .item5n,
	.col_t_6__406045__ .item6n {clear:none;}

	.col_pc_1__406045__ .item {width:100%;}
	.col_pc_2__406045__ .item {width:50%;}
	.col_pc_3__406045__ .item {width:33.3333%;}
	.col_pc_4__406045__ .item {width:25%;}
	.col_pc_5__406045__ .item {width:20%;}
	.col_pc_6__406045__ .item {width:16.6666%;}
	.col_pc_1__406045__ .item,
	.col_pc_2__406045__ .item2n,
	.col_pc_3__406045__ .item3n,
	.col_pc_4__406045__ .item4n,
	.col_pc_5__406045__ .item5n,
	.col_pc_6__406045__ .item6n {clear:both;}
}

@media (max-width:768px) {
	.col_m_2__406045__ .item {padding:10px;}
	.col_m_2__406045__ .item > div {border: 1px solid #dedede;}
}


/*     406055 : 타이틀 텍스트      */
.title__406055__ {font-size:0}
.title__406055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__406055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__406055__.style_top p {padding-top:10px}
.title__406055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__406055__.style_right p {padding-right:14px}
.title__406055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__406055__.style_bottom p {padding-bottom:12px}
.title__406055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__406055__.style_left p {padding-left:14px}
.title__406055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__406055__.style_circle1 p {padding-left:18px}
.title__406055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__406055__.style_circle2 p {padding-left:18px}
.title__406055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__406055__ p {font-size:16px}
	.title__406055__.style_top p:before {width:16px}
	.title__406055__.style_right p:before {height:16px}
	.title__406055__.style_bottom p:before {width:16px}
	.title__406055__.style_left p:before {height:16px}
}

/*     406065 : 이미지 리스트 (타일형)      */

.img_tile__406065__:after {content:''; display:block; clear:both;}
.img_tile__406065__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__406065__ .item {float:left; position:relative; width:100%; }
.img_tile__406065__ .item a {display:block; text-decoration:none;}
.img_tile__406065__ .figure {display:none;}
.img_tile__406065__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__406065__ .caption {display:block; }
.img_tile__406065__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__406065__ .caption > span.subject {display:block; color:#000000;}
.img_tile__406065__ .caption > span.content {display:none; color:#000000;}

.text_sml__406065__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__406065__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__406065__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__406065__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__406065__ .caption > span.subject {font-size:15px; line-height:1.6em;}
.text_big__406065__ .caption > span.content {font-size:18px; line-height:1.4em;}
.img_tile__406065__ .item .item_layer_set{padding:17px 5px;}
.img_tile__406065__ .item:nth-child(1) .item_layer_set{background:#ffffff;}
.img_tile__406065__ .item:nth-child(2) .item_layer_set{background:#ffffff;}

.col_m_1__406065__ .item {width:100%;}
.col_m_2__406065__ .item {width:50%;}
.col_m_3__406065__ .item {width:33.3333%;}
.col_m_4__406065__ .item {width:25%;}
.col_m_1__406065__ .item,
.col_m_2__406065__ .item2n,
.col_m_3__406065__ .item3n,
.col_m_4__406065__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__406065__ .figure {display:block;}
	.img_tile__406065__ .caption {margin-top:10px;}
	.img_tile__406065__ .caption > span.content {display:block;}
	.img_tile__406065__ .item:first-child a {border-right:1px solid #dedede;}

	.col_m_1__406065__ .item,
	.col_m_2__406065__ .item2n,
	.col_m_3__406065__ .item3n,
	.col_m_4__406065__ .item4n {clear:none;}

	.col_t_1__406065__ .item {width:100%;}
	.col_t_2__406065__ .item {width:50%;}
	.col_t_3__406065__ .item {width:33.3333%;}
	.col_t_4__406065__ .item {width:25%;}
	.col_t_5__406065__ .item {width:20%;}
	.col_t_6__406065__ .item {width:16.6666%;}
	.col_t_1__406065__ .item,
	.col_t_2__406065__ .item2n,
	.col_t_3__406065__ .item3n,
	.col_t_4__406065__ .item4n,
	.col_t_5__406065__ .item5n,
	.col_t_6__406065__ .item6n {clear:both;}

}

@media (min-width:1024px){
	.img_tile__406065__ {padding:0;}

	.col_t_1__406065__ .item,
	.col_t_2__406065__ .item2n,
	.col_t_3__406065__ .item3n,
	.col_t_4__406065__ .item4n,
	.col_t_5__406065__ .item5n,
	.col_t_6__406065__ .item6n {clear:none;}

	.col_pc_1__406065__ .item {width:100%;}
	.col_pc_2__406065__ .item {width:50%;}
	.col_pc_3__406065__ .item {width:33.3333%;}
	.col_pc_4__406065__ .item {width:25%;}
	.col_pc_5__406065__ .item {width:20%;}
	.col_pc_6__406065__ .item {width:16.6666%;}
	.col_pc_1__406065__ .item,
	.col_pc_2__406065__ .item2n,
	.col_pc_3__406065__ .item3n,
	.col_pc_4__406065__ .item4n,
	.col_pc_5__406065__ .item5n,
	.col_pc_6__406065__ .item6n {clear:both;}
}

@media (max-width:768px) {
	.col_m_2__406065__ .item {padding:10px;}
	.col_m_2__406065__ .item > div {border: 1px solid #dedede;}
}


/*     406075 : 타이틀 텍스트      */
.title__406075__ {font-size:0}
.title__406075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__406075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__406075__.style_top p {padding-top:10px}
.title__406075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__406075__.style_right p {padding-right:14px}
.title__406075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__406075__.style_bottom p {padding-bottom:12px}
.title__406075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__406075__.style_left p {padding-left:14px}
.title__406075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__406075__.style_circle1 p {padding-left:18px}
.title__406075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__406075__.style_circle2 p {padding-left:18px}
.title__406075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__406075__ p {font-size:16px}
	.title__406075__.style_top p:before {width:16px}
	.title__406075__.style_right p:before {height:16px}
	.title__406075__.style_bottom p:before {width:16px}
	.title__406075__.style_left p:before {height:16px}
}

/*     406085 : 텍스트 박스      */
.img__406085__ {position:relative;}
.img__406085__ * {box-sizing:border-box;}
.img__406085__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__406085__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__406085__ a:hover:before {opacity:.06;}
.img__406085__ .caption {box-sizing:border-box; display:table; width:100%; padding:8px; background:#d00000; table-layout:fixed;}
.img__406085__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:8px; border:1px dashed rgba(255, 255, 255, .3); text-align:center; vertical-align:middle;}
.img__406085__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em;}
.img__406085__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold; letter-spacing:-.03em;}
.img__406085__ .caption .caption_inner > span.cont {display:none; font-size:13px;}
.img__406085__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__406085__ .caption {height:90px;}
	.img__406085__ .caption .caption_inner > span {margin-top:2px;}
	.img__406085__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__406085__ .caption .caption_inner > span.title {font-size:18px;}
	.img__406085__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__406085__ .caption {height:110px;}
	.img__406085__ .caption .caption_inner > span.title {font-size:24px; line-height:28px;}
	.img__406085__ .caption .caption_inner > span.cont {margin-top:5px; font-size:20px;}
}

